using JobPortalAPI.DTOs;
using JobPortalAPI.Models;

namespace JobPortalAPI.IRepository
{
    public interface IJobSeekerRepository : IRepository<JobSeeker>
    {
        public List<JobSeeker> GetAllDetails();
        public IEnumerable<JobSeeker> GetAllWithSpecification();

    }
}
